### Function Macro

# Cogl TRACE_DEFINE_COUNTER_INT

#### Declaration [src]

    #define COGL_TRACE_DEFINE_COUNTER_INT (
      Name,
      name,
      description
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`Name`

  Type: `-`

  No description available.

`name`

  Type: `-`

  No description available.

`description`

  Type: `-`

  No description available.